# => inherits: base <= #

chips:
  zleep:
    sleep_cmd: systemctl suspend
    lock_cmd: i3lock
  openterm:
    term_cmd: termite

features:
  # Enabled chips
  - multimonitor
  - openterm
  - spawn-web-apps
  - startup-setup
  - zleep

  - blueman
  - compton
  - copyq
  - dunst
  - networkmanager
  - nitrogen
  - pulseaudio
  - redshift
  - tmux
  - udiskie
  - unclutter
  - zeal
